:root {
	/* primary css */
	--primary-rgb: 128, 65, 47;
	--primary: #80412f;
	/* primary css */
}
/* general css */
body {
	font-family: "Source Sans Pro", sans-serif;
}
html body input,
html body button,
html body .btn {
	border-radius: 5px;
	transition: 0.3s;
}
.border_primary {
	border-color: #d07a7a !important;
}
.border_secondary {
	border-color: #c09ff2 !important;
}
.border_success {
	border-color: #7ad07a !important;
}
.border_error {
	border-color: #7ad0cd !important;
}
.border_warning {
	border-color: #d6bb92 !important;
}
.border_danger {
	border-color: #6baae5 !important;
}
.table-primary {
	background-color: #f5f5f5;
}
.drp_menu .form-check {
	display: block;
	margin-left: 0;
}
/* general css */
/* login css */
.login-img {
	background: #eeeeee;
}
.login-img::before {
	display: none;
}
.header-brand-img {
	max-width: 120px;
}
form.login100-form hr {
	border-color: #dddddd;
	opacity: 1;
}
form.login100-form label {
	color: #333333;
	display: block;
	width: 100%;
	font-weight: 600;
}
form.login100-form input::placeholder {
	color: #555555;
}
form.login100-form input {
	border: 1px solid #999999;
	border-radius: 5px !important;
}
.frgt_pass a {
	color: #333333;
	text-decoration: none;
}
.login100-form-btn {
	text-transform: uppercase;
}
.login_or span {
	color: #999999;
}
.login-social-icon.login_or::before,
.login-social-icon.login_or::after {
	width: 43%;
	background-color: #dddddd;
	height: 0.5px;
}
.btn-secondary.btn_secondary_inverse {
	border: 1px solid #999999;
	background: transparent !important;
	padding: 10px;
	color: #999999 !important;
	text-transform: none;
}
.btn_secondary_inverse img {
	max-height: 20px;
	margin-right: 10px;
}
.btn-primary.btn-primary005 {
	background: var(--primary05) !important;
	border-color: var(--primary05) !important;
}
.btn.btn-primary07 {
	background: #e6c1a6 !important;
	border-color: #e6c1a6 !important;
}
.btn.btn-grey {
	color: #777777;
	background: #eeeeee;
}
.bottom_texts p {
	color: #333333;
	font-weight: 400;
}
.bottom_texts ul li {
	display: inline-block;
}
.bottom_texts ul li a {
	color: #555555 !important;
	text-decoration: none;
	display: inline-block;
	position: relative;
	font-size: 10px;
	margin: 0 15px;
	padding: 0 10px;
	font-weight: 400;
}
.bottom_texts ul li:nth-child(1) a {
	padding-left: 0;
	margin-left: 0;
}
.bottom_texts ul li:nth-last-child(1) a {
	padding-right: 0;
	margin-right: 0;
}

.bottom_texts ul li a:after {
	content: "";
	height: 100%;
	width: 1px;
	background-color: #555555 !important;
	position: absolute;
	right: -15px;
}
.bottom_texts ul li:nth-last-child(1) a:after {
	display: none;
}
/* login css */
/* reg css */
.reg100_gorm .wrap-input100 {
	/* max-width: 230px; */
}
.rem_pass p {
	text-transform: uppercase;
}
.container-login100 p {
	font-weight: 600;
}
.wrap-login1001 {
	max-width: 920px;
	width: 100%;
}
.wrap-login100 {
	max-width: 610px;
	width: 100%;
}
/* reg css */

/* myworks place css */

.wrap_wroks_place {
	padding-bottom: 110px !important;
	position: relative;
	max-width: 610px;
}

.wrap_wroks_place .bottom_img img {
	/* max-width: 540px; */
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}
.row_wrap_workplace {
	min-width: 415px;
}
.row_wrap_workplace a {
	border: 1px solid #999999 !important;
	border-radius: 5px;
	display: block;
	padding: 10px 32px;
}
.row_wrap_workplace a h5 {
	font-weight: 600;
	margin-bottom: 5px;
}
.row_wrap_workplace a p {
	color: #555555 !important;
	font-weight: 400;
}
.right_arr img {
	max-width: 15px;
}
.icon_work {
	background: rgb(230 193 166 / 25%);
	border-radius: 10px;
	text-align: center;
	max-width: 50px;
	padding: 10px 10px;
	margin: 0 auto;
}
/* my works place css */
/* header menu */
.header_bar {
	background-color: #333333 !important;
	/* padding: 10px 5px; */
	margin-bottom: 25px;
}
nav.navbar {
	padding: 0;
}
.navbar .navbar-brand {
	padding: 10px 0;
}
.collapse,
.collapse.navbar-collapse {
	background: transparent;
}

.header_brand_img {
	max-width: 70px;
}
.header_bar .navbar .navbar-nav > li > a {
	padding: 10px 25px;
	border-radius: 5px;
	transition: 0.3s;
	color: rgba(255, 255, 255, 0.75) !important;
}
.header_bar .navbar .navbar-nav > li > a:hover,
.header_bar .navbar .navbar-nav > li > a:focus,
.header_bar .navbar .navbar-nav > li.active > a,
.header_bar .navbar .navbar-nav > li > a.active {
	background: #222222 !important;
}
a.nav-link img {
	max-width: 12px;
	margin-right: 10px;
}
.dropdown-menu li a {
	color: #fff !important;
	text-transform: capitalize;
}
.dropdown-menu > li.active > a,
.dropdown-menu > li > a.active,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background-color: #222222 !important;
	color: #fff !important;
}
a.dropdown-item img {
	max-width: 12px;
	margin-right: 10px;
}
.header_bar .navbar .dropdown-menu {
	margin: 0;
	background: #333333 !important;
	border: 1px solid #333333 !important;
	left: auto;
	right: 0;
}
a.nav-link.prof_link img {
	max-width: 30px;
	width: 100%;
}
a.nav-link.not_link img {
	max-width: 16px;
	margin: 0;
}
.header_bar .navbar .navbar-nav > li > a.not_link {
	padding: 10px 0 !important;
	display: inline-block;
	text-align: center;
}
.mob_sec {
	display: none;
}
/* header menu */
/* dashboard page */

.cont_schedule {
	background: #fff !important;
	overflow: hidden;
	flex-wrap: wrap;
	justify-content: space-between;
	box-shadow: 0 0 4px rgb(0 0 0 / 14%), 0 4px 8px rgb(0 0 0 / 6%) !important;
	border-radius: 5px;
	z-index: 1;
	/* margin-top: 25px; */
}
.hello_cont h3 {
	color: #333333 !important;
	font-size: 30px;
	line-height: 30px;
	margin: 0;
	font-weight: 300;
}
.cont_schedule h5.card-title {
	color: #222222 !important;
	font-family: "Source Sans Pro";
	font-size: 22px;
}
.cont_schedule p.card-text {
	color: #555555 !important;
	font-size: 14px;
	margin-bottom: 20px;
}
.cont_schedule .card img {
	max-width: 35px;
}
.cont_schedule .btn-secondary.btn_secondary_inverse {
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 10px;
}
.row_schedule_head {
	margin-bottom: 50px;
}
.btn-primary {
	text-transform: uppercase;
}
/* dashboard page */

/* scheduler page css */
.scheduler_wrap select {
	display: inline-block;
	font-weight: 400;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.375rem 1rem;
	font-size: 0.9375rem;
	line-height: 1.84615385;
	border-radius: 5px;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	cursor: pointer;
	font-weight: 400;
	letter-spacing: 0.03em;
	font-size: 14px;
	border: 1px solid #999999 !important;
	background: transparent !important;
	padding: 10px;
	color: #999999 !important;
	text-transform: none;
	padding: 10px 15px;
	border-radius: 5px !important;
	width: 100%;
	height: auto;
}
.scheduler_wrap label {
	color: #333333 !important;
	font-size: 14px;
	font-weight: 600;
}
.dropdown_menus {
	opacity: 0;
	height: 0;
	transition: 0.3s;
}
.dropdown_menus.active {
	height: auto;
	opacity: 1;
}
a.btn_click {
	width: 100%;
	display: flex;
	justify-content: space-between;
	cursor: pointer;
	/* padding: 10px 0; */
	font-weight: 600;
}
a.btn_click span {
	padding: 10px 0;
	display: inline-block;
}
a.btn_click img {
	object-fit: contain;
}
.drp_menu hr {
	background: #999999 !important;
	height: 1px;
	width: 50%;
}
.scheduler_wrap .drp_menu label {
	font-weight: 400;
}

/* scheduler page css */
/* send message css */
.message_sidebar h4.card-title {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}
.message_sidebar h5.card-title {
	display: flex;
	justify-content: flex-start;
}
.message_sidebar .img_wrap_not {
	display: inline-block;
	background-color: #fcd3ff !important;
	border-radius: 3px;
	width: 25px;
	height: 25px;
	vertical-align: middle;
	margin-right: 5px;
}
.message_sidebar a.nav-link {
	position: absolute;
	right: -20px;
}
.message_sidebar h5.card-title span {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 300;
	font-size: 9px;
	line-height: 12px;
	display: inline-block;
	max-width: calc(100% - 35px);
}
.message_sidebar sub {
	inset: 0;
	font-size: 9px;
	display: block;
	line-height: 12px;
	font-weight: 400;
}
.message_sidebar hr {
	border-color: #ccc !important;
}
.wrap_input {
	border: 1px solid #999999 !important;
	padding: 10px;
	border-radius: 5px;
}
.all-mail {
	display: inline-block;
}
span.email-ids {
	background: #eeeeee !important;
	display: inline-block;
	margin: 0 2px;
	padding: 5px 5px;
	border-radius: 3px;
}
span.to-input {
	display: none;
}
input.enter-mail-id {
	border: none;
}
.btn.btn-grey {
	color: #777777 !important;
	background: #eeeeee !important;
	margin-left: 10px;
}
.card_email .wrap_input_norm input,
.card_email .wrap_input_norm textarea {
	border: 1px solid #999999 !important;
	padding: 13px 10px;
	width: 100%;
	border-radius: 5px;
}
/* send message css */
/* req css */
.card_cont_req {
	position: relative;
}
.card_cont_req .card-title {
	display: flex;
	color: #aaaaaa !important;
	font-size: 14px;
	align-items: center;
	margin-bottom: 0;
	position: relative;
	cursor: pointer;
}
.card_cont_req.active .card-title {
	color: #80412f !important;
}
.card_cont_req.active .card-title:before {
	content: "";
	position: absolute;
	width: 3px;
	height: 30px;
	background: #80412f !important;
	left: -1.5rem;
	top: 50%;
	transform: translateY(-50%);
}
.card_cont_req .card-title img {
	margin-right: 10px;
	width: 20px;
	filter: brightness(0) contrast(0);
}
.card_cont_req.active .card-title img {
	filter: brightness(1) contrast(1);
}
.card_cont_req hr {
	border-color: #dddddd !important;
}
.scheduler_wrap.scheduler_wrap_tabs select {
	max-width: 50%;
}
.form-check {
	display: inline-block;
	margin-left: 15px;
}
span.cancel-email {
	margin-left: 10px;
	cursor: pointer;
}
.card_time_off {
	padding-left: 25px;
	padding-right: 25px;
}
ul.tab_links {
	margin-top: 30px;
}
ul.tab_links li {
	display: inline-block;
	margin-right: 20px;
}
ul.tab_links li a {
	text-transform: uppercase;
	color: #aaaaaa !important;
	font-weight: 600;
}
ul.tab_links li.active a {
	color: #80412f !important;
	border-bottom: 2px solid #80412f !important;
	margin-bottom: 0;
	padding-bottom: 10px;
	display: inline-block;
}
.card_time_off table th {
	color: #777777 !important;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}
.card_time_off table td {
	color: #555555 !important;
	font-size: 12px;
}
.card_time_off table td span.img_circ {
	width: 25px;
	height: 25px;
	background: #88e7ff !important;
	border-radius: 25px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.card_time_off table td .d_block {
	display: block;
}
.card_time_off table td b {
	font-weight: 600;
}
.card_time_off table td.status_wrap span {
	text-transform: uppercase;
	font-weight: 700;
}
.card_time_off table td.status_wrap.danger span {
	color: #c20000 !important;
}
.card_time_off table td.status_wrap.success span {
	color: #00c200 !important;
}
.card_time_off table td.status_wrap.pending span {
	color: #c2a200 !important;
}
.card_time_off table td.status_wrap.declined span {
	color: #0000ff !important;
}
.card_time_off table td.status_wrap {
	position: relative;
}
.card_time_off table td.status_wrap:before {
	content: "";
	position: absolute;
	width: 3px;
	height: 75%;
	left: 0;
	background-color: #c20000;
	top: 50%;
	transform: translateY(-50%);
}
.card_time_off .table tbody td {
	border-color: #eeeeee !important;
}
.card_time_off table td.status_wrap.success:before {
	background-color: #00c200;
}
.card_time_off table td.status_wrap.pending:before {
	background-color: #c2a200;
}
.card_time_off table td.status_wrap.declined:before {
	background-color: #0000ff;
}
.card_time_off .table tbody tr:nth-last-child(1) td {
	border-bottom: none;
}
/* req css */
/* users tab page */
.wrap_input_search {
	display: inline-block;
	width: 50%;
	margin-right: 25px;
	position: relative;
}
.wrap_input_search input {
	padding: 8px 25px 8px 10px;
	position: relative;
	top: 1px;
}
.wrap_input_search i {
	position: absolute;
	right: 15px;
	top: 50%;
	z-index: 9;
	transform: translateY(-50%);
}
.table td i.icon.icon-pencil {
	color: #0080c2 !important;
	background: rgb(0 128 194 / 30%) !important;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	border-radius: 2px;
	font-size: 10px;
}
.table td .fe.fe-trash-2 {
	color: #c20000 !important;
	background: rgba(194, 0, 0, 0.3) !important;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	border-radius: 2px;
	font-size: 10px;
	margin-left: 20px;
}
.table .form-check {
	padding: 0;
	margin-bottom: 0;
}
.table .form-check input {
	position: relative;
	top: 4px;
}
/* users tab page */
/* settings style */
.prof_pic {
	width: 150px;
	height: 150px;
	background: #88e7ff !important;
	border-radius: 5px;
}
.wrap_input_sett {
	position: relative;
}
.wrap_input_sett span {
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	height: 80%;
	padding: 0 5px;
	font-size: 12px;
	color: #555555 !important;
	text-transform: uppercase;
	background-color: rgba(0, 0, 0, 0.05) !important;
	border-radius: 5px;
	line-height: 30px;
}
.wrap_input_sett .form-control {
	padding-right: 50px;
}
.row_set .form-check {
	display: inline-block;
	margin-left: 3px;
}
.sett_sec .form-check.form-switch {
	margin-left: 60px;
	display: inline-block;
}
.sett_sec .form-switch .form-check-input {
	width: 45px;
	height: 20px;
}
.scheduler_wrap .row_set label {
	font-weight: 400;
}
.sett_sec .row.allo_row .form-check.form-switch {
	margin-left: 15px;
}
.sett_sec .row.allo_row .form-check {
	margin-right: 35px;
}
.sett_sec .row.allo_row .form-check.form-switch label {
	margin-left: 20px;
	vertical-align: middle;
}
.scheduler_wrap.scheduler_wrap_tabs.settings_wrap_cont select {
	max-width: 100%;
}
/* settings style */
/* media queries */
@media (max-width: 991px) {
	html body .navbar-nav {
		display: block;
	}
	.navbar-toggler::before {
		content: "\e907";
		transition: all 0.25s;
		font-size: 21px;
		font-family: "feather";
	}
	.navbar-toggler::after {
		content: "";
		position: absolute;
		width: 16px;
		height: 16px;
		inset-block-start: 12px;
		inset-block-end: 0;
		border-radius: 50%;
		inset-inline-end: 12px;
		background: rgba(var(--primary-bg-color), 0);
	}
	html body .navbar-nav li {
		display: block;
		width: 100%;
	}
	.header_bar .navbar-nav .dropdown-menu {
		position: absolute;
		right: auto;
		left: 0;
	}
	.header_bar .navbar .dropdown-menu {
		background: #80412f !important;
		border-color: #80412f !important;
	}
	.header_bar .mob_sec {
		display: block;
	}
	.header_bar .desk_sec {
		display: none !important;
	}
	html body .header_bar .mob_sec .navbar-nav li {
		display: flex;
		width: auto;
	}
	.header_bar .mob_sec .navbar-nav .dropdown-menu {
		position: absolute;
		right: 0;
		left: auto;
	}
	.header_bar .mob_sec .navbar .navbar-nav > li > a {
		padding: 10px;
	}
	.hello_cont {
		margin-bottom: 30px;
	}
	.text-md-center {
		text-align: center !important;
	}
}
@media (min-width: 576px) {
	form.login100-form {
		min-width: 350px;
	}
}
/* media queries */
